﻿@font-face {
	font-family: 'Climacons-Font';
	src:url('/Style Library/LacViet/WeatherCss/climacons-webfont.eot');
	src:url('/Style Library/LacViet/WeatherCss/climacons-webfont.eot?#iefix') format('embedded-opentype'),
		url('/Style Library/LacViet/WeatherCss/climacons-webfont.svg#Climacons-Font') format('svg'),
		url('/Style Library/LacViet/WeatherCss/climacons-webfont.woff') format('woff'),
		url('/Style Library/LacViet/WeatherCss/climacons-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.climacon:before{
	font-family: 'Climacons-Font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.climacon.Cloudy:before {
	content: "\e000";
}
.climacon.Partly.Cloudy:before {
	content: "\e001";
}
.climacon.Cloudy.Moon:before {
	content: "\e002";
}
.climacon.Rain:before,
.climacon.Rain.Cloudy:before {
	content: "\e003";
}
.climacon.Rain.Sunny:before,
.climacon.Rain.Partly.Cloudy:before {
	content: "\e004";
}
.climacon.Rain.Moon:before,
.climacon.Rain.Cloudy.Moon:before {
	content: "\e005";
}
.climacon.Showers:before,
.climacon.Showers.Cloudy:before {
	content: "\e006";
}
.climacon.Showers.Sunny:before,
.climacon.Showers.Partly.Cloudy:before {
	content: "\e007";
}
.climacon.Showers.Moon:before,
.climacon.Showers.Cloudy.Moon:before {
	content: "\e008";
}
.climacon.Downpour:before,
.climacon.Downpour.Cloudy:before {
	content: "\e009";
}
.climacon.Downpour.Sunny:before,
.climacon.Downpour.Partly.Cloudy:before {
	content: "\e00a";
}
.climacon.Downpour.Moon:before,
.climacon.Downpour.Cloudy.Moon:before {
	content: "\e00b";
}
.climacon.Drizzle:before,
.climacon.Drizzle.Cloudy:before {
	content: "\e00c";
}
.climacon.Drizzle.Sunny:before,
.climacon.Drizzle.Partly.Cloudy:before {
	content: "\e00d";
}
.climacon.Drizzle.Moon:before,
.climacon.Drizzle.Cloudy.Moon:before {
	content: "\e00e";
}
.climacon.Sleet:before,
.climacon.Sleet.Cloudy:before {
	content: "\e00f";
}
.climacon.Sleet.Sunny:before,
.climacon.Sleet.Partly.Cloudy:before {
	content: "\e010";
}
.climacon.Sleet.Moon:before,
.climacon.Sleet.Cloudy.Moon:before {
	content: "\e011";
}
.climacon.Hail:before,
.climacon.Hail.Cloudy:before {
	content: "\e012";
}
.climacon.Hail.Sunny:before,
.climacon.Hail.Partly.Cloudy:before {
	content: "\e013";
}
.climacon.Hail.Moon:before,
.climacon.Hail.Cloudy.Moon:before {
	content: "\e014";
}
.climacon.Flurries:before,
.climacon.Flurries.clsleetoud:before {
	content: "\e015";
}
.climacon.Flurries.Sunny:before,
.climacon.Flurries.Partly.Cloudy:before {
	content: "\e016";
}
.climacon.Flurries.Moon:before,
.climacon.Flurries.Cloudy.Moon:before {
	content: "\e017";
}
.climacon.Snow:before,
.climacon.Snow.Cloudy:before {
	content: "\e018";
}
.climacon.Snow.Sunny:before,
.climacon.Snow.Partly.Cloudy:before {
	content: "\e019";
}
.climacon.Snow.Moon:before,
.climacon.Snow.Cloudy.Moon:before {
	content: "\e01a";
}
.climacon.Fog:before,
.climacon.Fog.Cloudy:before {
	content: "\e01b";
}
.climacon.Fog.Sunny:before,
.climacon.Fog.Partly.Cloudy:before {
	content: "\e01c";
}
.climacon.Fog.Moon:before,
.climacon.Fog.Cloudy.Moon:before {
	content: "\e01d";
}
.climacon.Haze:before {
	content: "\e01e";
}
.climacon.Haze.Sunny:before {
	content: "\e01f";
}
.climacon.Haze.Moon:before {
	content: "\e020";
}
.climacon.Wind:before {
	content: "\e021";
}
.climacon.Wind.Cloudy:before {
	content: "\e022";
}
.climacon.Wind.Sunny:before,
.climacon.Wind.Partly.Cloudy:before {
	content: "\e023";
}
.climacon.Wind.Moon:before,
.climacon.Wind.Cloudy.Moon:before {
	content: "\e024";
}
.climacon.Lightning:before,
.climacon.Lightning.Cloudy:before {
	content: "\e025";
}
.climacon.Lightning.Sunny:before,
.climacon.Lightning.Partly.Cloudy:before {
	content: "\e026";
}
.climacon.Lightning.Moon:before,
.climacon.Lightning.Cloudy.Moon:before {
	content: "\e027";
}
.climacon.Sunny:before {
	content: "\e028";
}
.climacon.Sunny.set:before,
.climacon.sunset:before {
	content: "\e029";
}
.climacon.Sunny.Rise:before,
.climacon.Mostly.Sunny:before {
	content: "\e02a";
}
.climacon.Sunny.low:before,
.climacon.Sunny-low:before,
.climacon.Clear:before {
	content: "\e02b";
}
.climacon.Sunny.lower:before,
.climacon.Sunny-lower:before,
.climacon.lower-Sunny:before {
	content: "\e02c";
}
.climacon.Moon:before {
	content: "\e02d";
}
.climacon.Moon.new:before {
	content: "\e02e";
}
.climacon.Moon.waxing.crescent:before,
.climacon.Moon.first-crescent:before {
	content: "\e02f";
}
.climacon.Moon.waxing.quarter:before,
.climacon.Moon.first-quarter:before,
.climacon.Moon.waxing.half:before,
.climacon.Moon.first-half:before{
	content: "\e030";
}
.climacon.Moon.waxing.gibbous:before,
.climacon.Moon.first-gibbous:before,
.climacon.Moon.waxing.three-quarter:before,
.climacon.Moon.first-three-quarter:before {
	content: "\e031";
}
.climacon.Moon.full:before {
	content: "\e032";
}
.climacon.Moon.waning.gibbous:before,
.climacon.Moon.last-gibbous:before,
.climacon.Moon.waning.three-quarter:before,
.climacon.Moon.last-three-quarter:before {
	content: "\e033";
}
.climacon.Moon.waning.quarter:before,
.climacon.Moon.last-quarter:before,
.climacon.Moon.waning.half:before,
.climacon.Moon.last-half:before {
	content: "\e034";
}
.climacon.Moon.waning.crescent:before,
.climacon.Moon.last-crescent:before {
	content: "\e035";
}
.climacon.snowflake:before {
	content: "\e036";
}
.climacon.tornado:before {
	content: "\e037";
}
.climacon.thermometer.empty:before,
.climacon.thermometer:before {
	content: "\e038";
}
.climacon.thermometer.low:before {
	content: "\e039";
}
.climacon.thermometer.medium-low:before {
	content: "\e03a";
}
.climacon.thermometer.medium-high:before {
	content: "\e03b";
}
.climacon.thermometer.high:before {
	content: "\e03c";
}
.climacon.thermometer.full:before {
	content: "\e03d";
}
.climacon.celcius:before {
	content: "\e03e";
}
.climacon.farenheit:before {
	content: "\e03f";
}
.climacon.compass:before {
	content: "\e040";
}
.climacon.compass.north:before {
	content: "\e041";
}
.climacon.compass.east:before {
	content: "\e042";
}
.climacon.compass.south:before {
	content: "\e043";
}
.climacon.compass.west:before {
	content: "\e044";
}
.climacon.umbrella:before {
	content: "\e045";
}
.climacon.sunglasses:before {
	content: "\e046";
}
.climacon.Cloudy.cycle:before,
.climacon.Cloudy.refresh:before {
	content: "\e047";
}
.climacon.Cloudy.down:before,
.climacon.Cloudy.download:before {
	content: "\e048";
}
.climacon.Cloudy.up:before,
.climacon.Cloudy.upload:before {
	content: "\e049";
}


.windrose-icon-40 {
    background: url("windrose-icon.png") no-repeat scroll left top transparent;
    height: 40px;
    line-height: 40px;
    padding-top: 0;
    text-align: center;
    width: 40px;
}
.windrose-icon-40 .windspeed-value {
    position: relative;
}


.windrose-icon-40.Wind-direction-s{background-position:0px 0;}
.windrose-icon-40.Wind-direction-ssw{background-position:-50px 0;}
.windrose-icon-40.Wind-direction-sw{background-position:-100px 0;}
.windrose-icon-40.Wind-direction-wsw{background-position:-150px 0;}
.windrose-icon-40.Wind-direction-w{background-position:-200px 0;}
.windrose-icon-40.Wind-direction-wnw{background-position:-250px 0;}
.windrose-icon-40.Wind-direction-nw{background-position:-300px 0;}
.windrose-icon-40.Wind-direction-nnw{background-position:-350px 0;}
.windrose-icon-40.Wind-direction-n{background-position:-400px 0;}
.windrose-icon-40.Wind-direction-nne{background-position:-450px 0;}
.windrose-icon-40.Wind-direction-ne{background-position:-500px 0;}
.windrose-icon-40.Wind-direction-ene{background-position:-550px 0;}
.windrose-icon-40.Wind-direction-e{background-position:-600px 0;}
.windrose-icon-40.Wind-direction-ese{background-position:-650px 0;}
.windrose-icon-40.Wind-direction-se{background-position:-700px 0;}
.windrose-icon-40.Wind-direction-sse{background-position:-750px 0;}
.windrose-icon-40.Wind-direction-none{background-position:-800px 0;}


